Bug 1251682 - Build XSD on EPEL7 [NEEDINFO]
Build XSD on EPEL7
Status: CLOSED DUPLICATE of bug 1098622
Product: Fedora EPEL
Classification: Fedora
Component: xsd (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Antti Andreimann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-08 12:36 EDT by Antonio Trande
Modified: 2015-10-08 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 11:19:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
anto.trande: needinfo? (antti.andreimann)


Attachments (Terms of Use)

  None (edit)
Description Antonio Trande 2015-08-08 12:36:03 EDT
Description of problem:

Please, build 'xsd' on EPEL7 if possible.
Comment 1 Antonio Trande 2015-10-08 09:09:57 EDT
Another attempt to contact the XSD maintainer before to open a formal request to the FESCo trac.
Comment 2 Jakub Jelen 2015-10-08 11:19:01 EDT

*** This bug has been marked as a duplicate of bug 1098622 ***

Note You need to log in before you can comment on or make changes to this bug.